package com.lightinit.hsdatashow.model.admin;

/**
 * @Author: sunxiang
 * @Date: 2018/7/27 11:33
 * @Description:
 **/
public class ChartModel {

    private String name;
    private Object value;
    private Object temp;

    public Object getTemp() {
        return temp;
    }

    public void setTemp(Object temp) {
        this.temp = temp;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Object getValue() {
        return value;
    }

    public void setValue(Object value) {
        this.value = value;
    }

    @Override
    public String toString() {
        return "ChartModel{" +
                "name='" + name + '\'' +
                ", value=" + value +
                ", temp=" + temp +
                '}';
    }
}
